body {
       height: 100%;
       background-color: #ffffff;
       color: #85859c;
       font-family: tahoma, arial, sans-serif;
       font-size: 12px;
       text-align: center;
}

a {
       color: #FFFFFF;
       text-decoration: none;
}

a:hover {
       color: #FF9933;
       text-decoration: underline;
}

img {
       border: none;
}

p {
       margin: 10px 0px 5px;
       text-align: justify;
       line-height: 14px;
}
